title: "Propaganda e tafferugli"
text: |
      Un accenno alle cosiddette "operazioni di propaganda" online, in
      particolare da parte di soggetti politici, statuali e "lobby". Aluni
      metodi per identificarle e analizzarle su Twitter. Presentazione di uno
      strumento che dovrebbe aiutare nell'analisi di questi eventi:
      https://www.tafferugli.io

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: A

# duration è la durata in minuti del talk
# duration: 50
duration: 60

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "17.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 2

tags:
    - propaganda
    - twitter
    - tafferugli
# Devono essere dei link validi!
links: []
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.it.html
# il campo mail NON è un indirizzo email
#mail: "https://lists.autistici.org/message/20200731.090520.9739a9da.it.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - sowdust
#    - caio

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
